@font-face {
    font-family: 'nexa-b';
	src: url('/wp-content/themes/radiate-pro/assets/fonts/nexa_bold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/radiate-pro/assets/fonts/nexa_bold-webfont.woff') format('woff'),
		 url('/wp-content/themes/radiate-pro/assets/fonts/NexaBold.otf') format('opentype');
}
@font-face {
    font-family: 'nexa-l';
  	src: url('/wp-content/themes/radiate-pro/assets/fonts/nexa_light-webfont.woff2') format('woff2'),
         url('/wp-content/themes/radiate-pro/assets/fonts/nexa_light-webfont.woff') format('woff'),
		 url('/wp-content/themes/radiate-pro/assets/fonts/NexaLight.otf') format('opentype');
}
.nexa-b{
	font-family: 'nexa-b' !important;
}
.nexa-l{
	font-family: 'nexa-l' !important;
}
p, .entry-title{
	font-family: 'nexa-l';
}
a.link:hover{
	text-decoration: none !important;
}
ul.sub-menu {
    border-bottom: 2px solid #1a61a4;
    box-shadow: 3px 3px 5px rgba(0,0,0,.4);
}
.sub-menu li{
	line-height:3;
	width: 80%;
}
.sub-menu ul{
	width:140%;
}
.sub-menu ul li{
	width:100% !important;
}
.sub-menu a{
	font-size: 1em !important;
	text-transform:capitalize !important;
}
.main-navigation a{
	font-family: 'nexa-b';
	text-transform: uppercase;
	font-size: 1.5rem;
}
.page-head{
	text-transform: uppercase;
	text-align: center;
	color:#01509A;
}
.page-head h1{
	font-family: 'nexa-b';	
}
.page-head h1 span{
	font-family: 'nexa-l';	
}
blockquote {
  position: relative;
  padding: 25px 0;
  text-align: center;
  font-size: 2rem;
  font-weight:bold;
  font-family: 'lato';
}
blockquote p{
	font-family: 'nexa-b';
	color: #676767;
}
.market-segments blockquote:before,.market-segments blockquote:after {
  	font-family: FontAwesome;
  	color:#01509A;
  	position: relative;
  	font-size: 3rem;
  	line-height: 0;
}
.market-segments blockquote:before {
    bottom: 20px;
    right: 25px;
    content: "\f10d";
    float: left;
}
.market-segments blockquote:after {
	content: "\f10e";
	float: right;
	top: 10px;
}
.people-one-half blockquote p:first-child:before, .people-one-half blockquote p:last-child:after {
    font-family: FontAwesome;
    color: #01509A;
    position: relative;
    font-size: 3rem;
    line-height: 0;
	}

	.people-one-half blockquote p:first-child:before {
		bottom: 50px;
		right: 110px;
		content: "\f10d";
	}

	.people-one-half blockquote p:last-child:after {
		top: 20px;
		left: 60px;
		content: "\f10e";
	}

blockquote.about-us p:before, blockquote.about-us p:after {
    font-family: FontAwesome;
    color: #01509A;
    position: relative;
    font-size: 3rem;
    line-height: 0;
}

blockquote.about-us p:before {
    bottom: 10px;
    right: 50px;
    content: "\f10d";
}

blockquote.about-us p:after {
    top: 20px;
    left: 90px;
    content: "\f10e";
}

.people-quote:before {
    top: 0;
    left: 18%;
}
.people-quote:after {
	bottom: -15px;
	right: 25%;
}
.market-segments blockquote{
	display: table-cell;
	vertical-align: middle;
}

.people-one-half blockquote:before {
		top: 5%;
		left: 15%;
}
.people-one-half blockquote:after {
		right: 10%;
	}

/* Section Title */

.title {
    position: relative;
    z-index: 1;
    overflow: hidden;
    text-align: left;
}
.title:after {
    position: absolute;
    top: 40%;
    overflow: hidden;
    width: 100%;
    height: 10px;
    content: '\a0';
    background: repeating-linear-gradient(130deg, transparent, transparent 3px, #dedede 4px, rgba(0,0,0,0.04) 5px),rgba(0, 0, 0, 0);
	background: -webkit-repeating-linear-gradient(130deg, transparent, transparent 3px, #dedede 4px, rgba(0,0,0,0.04) 5px),rgba(0, 0, 0, 0);
	background: -moz-repeating-linear-gradient(130deg, transparent, transparent 3px, #dedede 4px, rgba(0,0,0,0.04) 5px),rgba(0, 0, 0, 0);
    margin-left: 10px;
}
.title:after {
    margin-right: -50%;
    text-align: right;
}
.title-color{
	color:#01509A;
}
.line-after{
	position:relative;
	content: '';
	display: block;
	background: rgb(1, 80, 154);
	height: 2px;
	/* max-width: 96%; */
	width: 10%;
	/* left: 45%; */
	margin-bottom: 5%;
}
.highlight{
	font-weight: bold;
	text-decoration: underline;
	font-family: 'nexa-b';
	margin-bottom: 10px;
}

/* Section Title END*/

#result{
	color: #059e63;
	font-family: nexa-b; 
}
.textarea{
	width: 95% !important;
	resize: none;
}
.textbox{
	width: 90%;
	padding: 10px !important;
	height: auto;
	outline: none;
	border: 2px solid #01509A !important;
	border-top: none !important;
	border-radius: 0 !important;
}
.btn{
	width: 20%;
	border-radius: 0 !important;
	padding: 12px !important;
}
.btn-default{
	background-color: #01509a !important;
	margin-top: 10px;
	box-shadow: inset 0 0 0 0 #032a5a;
	-webkit-transition: all ease 0.8s;
	-moz-transition: all ease 0.8s;		
	transition: all ease 0.8s;
	font-weight: bold;
	letter-spacing: 1px;
}
.btn-default:hover{
	opacity: 1 !important;
	box-shadow: inset 0 -100px 0 0 #032a5a;
	color: #fff;
}
.contact-form lable{
	font-weight: bold;
	letter-spacing: 1px;
}
.contact-form input{
	margin-top: 5px;
}
.c-detail p{
	font-family: nexa-b;
	letter-spacing: 1px;
}
/*------------sections----------*/
/*------left-sidebar-------*/
.left-bar .primary{
	float:right;
	width: 68%;
}
.left-bar .secondary{
	float:left;
	width: 28%;
}
/*------right-sidebar-------*/
.right-bar .primary{
	float:left;
	width: 28%;
}
.right-bar .secondary{
	float:right;
	width: 68%;
}
/*-----small middle box-------*/
.sm-mid-box{
	padding: 0 30%;
}
.sm-mid-box img{
	margin-right: 10px;
	height: 195px;
}
.flexbox{
	display: flex;
}
/*TWO SECTIONS*/
.tg-one-half{
	float: left;
	width: 48.3%;
	margin: 0 3.284072% 30px 0;
	/* margin: 0 3.284072% 3rem 0; */
}
.tg-one-half-last{
	margin-right: 0;
}
/* FOR PEOPLE PAGE */
.people-one-half {
	display: flex;
	justify-content: center;
	align-items: center;
}
.people-one-half ul{
	display: flex;
	justify-content: center;
	flex-direction: column;
	height: 200px;
	font-family: 'nexa-l';
	margin-left: 0;
	padding-left: 0;
}
.people-exp-list li {
	list-style: none;
	padding-left: 1em;
	padding-top: 10px;
	text-indent: -1em;
}

.people-exp-list li:before {
  content: "\f0a4";
  font-family: 'FontAwesome';
  padding-right: 5px;
}
.page_text_container h3{text-align: left;}
.sec-bg{
	background: linear-gradient(rgba(134, 134, 134, 0.5),rgba(134, 134, 134, 0.5)), url(https://web.archive.org/web/20250731172452im_/http://www.gossengineering.com/wp-content/uploads/2017/03/black_paper.png);
	position: relative;
}
/*THREE SECTIONS*/
.one-third-text{
	/*padding: 1rem;*/
	background-color: #fff;
	/* font-size: 2em; */
}

.one-third-text .entry-title{
	font-family: 'nexa-b' !important;
	text-align: left;
	font-size: 1.2em !important;
	color: #5F5F5F;
	text-transform: capitalize !important;
}

/*FOUR SECTIONS*/
.tg-one-fourth{
	text-align: center;
	float: left;
	width: 22.5%;
	margin: 0 3.284072% 30px 0;
}
.tg-one-fourth-last{
	margin-right: 0;
}
.one-fourth-text .entry-title{
	font-family: 'nexa-b' !important;
	text-align: center;
	font-size: 1.2em !important;
	color: #5F5F5F;
	text-transform: capitalize !important;
}

/* Sections END */

/* General */

.cir-text{
	padding: 30px 30px;
	display: inline-block;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	border: 3px solid;
}
.cir-img{
	display: inline-block;
	-moz-border-radius: 10%;
	-webkit-border-radius: 10%;
	border-radius: 10%;
	filter: grayscale(30%) contrast(125%);
	padding: 5px;
	border: 3px solid #185fa2;
}

.text-sec-bg{
	width: 100%;
	padding: 30px;
	right: 30px;
	margin-bottom: 15px;
	display: flex;
	justify-content: center;
}

.link h3:hover{
	color: #1a61a4;
	text-decoration: none !important;
	transition: all 1s;
}

/* General END*/

/*----- Accordion -----*/

.accordion {
	overflow:hidden;
}
.accordion-section{
	margin: 10px 0;
}

/*----- Section Titles -----*/
.accordion-section-title {
	width:100%;
	padding:15px;
	display:inline-block;
	border-bottom:1px solid #1a1a1a;
	background:#4c4c4c;
	transition:all linear 0.15s;
	/* Type */
	font-size:1.200em;
	text-shadow:0px 1px 0px #1a1a1a;
	color:#fff;
	text-decoration: none;
}
.accordion-section-title:after {
    content: '\f0ab';
    font-family: FontAwesome;
    color: #fff;
    font-weight: bold;
    float: right;
    right: 5%;
    position: relative;
}
.accordion-section-title.active:after{
 	content: "\f0aa";
}
.accordion-section-title.active, .accordion-section-title:hover {
	background:#1a61a4;
	/* Type */
	text-decoration:none;
}

.accordion-section:last-child .accordion-section-title {
	border-bottom:none;
}

/*----- Section Content -----*/
.accordion-section-content {
	padding:15px;
	border: 2px dashed #1a61a4;
	border-top: none;
	display:none;
}

/* Accordian END*/
		
/* Publication Show case */

#filters {
	margin:1%;
	padding:0;
	list-style:none;
}

	#filters li {
		float:left;
	}

	#filters li span {
		display: block;
		padding:5px 20px;
		text-decoration:none;
		color:#666;
		cursor: pointer;
	}

	#filters li span.active {
		background: #e95a44;
		color:#fff;
	}

#portfoliolist .portfolio {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	/* width:23%; */
	margin:1%;
	display:none;
	float:left;
	overflow:hidden;
}

.portfolio-wrapper {
		overflow:hidden;
		position: relative !important;
		height: 355px;
		/* background: #666;
 		height: 300px;
		cursor:pointer;*/
	}
.portfolio h3.entry-title{
	font-size: 2rem;
	font-weight: bold;
}
.portfolio .label {
	position: relative;
	width: 100%;
	height:40px;
	bottom:-40px;
	-webkit-transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
	transition:         all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
}

.portfolio .label-text {
	/* color:#fff; */
	position: relative;
	z-index:500;
	padding: 8px 8px;
	text-align: center;
}
.portfolio .label-text a{
	color: #fff;
	cursor: pointer;
}
.portfolio .label-text a:hover{
	text-decoration: none !important;
}
.portfolio .text-category {
	display:block;
	font-size:9px;
}

.download:hover .label {
	bottom: 50px;
	background: #e95a44;
}
.about-sec-bg{
	padding: 30px 15px 15px 15px;
	right: 30px;
	height: 200px;
	width: 102.5%;
	color: #fff;
}
.about-sec-bg h3, .about-sec-bg a{
	color: #fff !important;
}

.about-sec-bg a:hover{
	text-decoration: none !important;
}

.text-sec-bg p{
	color: #fff;
	vertical-align: middle;
	text-align: center;
	font-family: 'nexa-b';
	font-size: 2rem;
	margin-bottom: 0;
}
#clients, #awards{
	padding-top: 50px;
}
/* #sustainability{
	padding-top: 220px;
} */

/* Publication Show case END*/

.award1 img{
	position: relative;
	left: 25%;
	height: 100px;
}
.award2 img{
	position: relative;
	left: 10%;
	height: auto;
	max-width: 70%;
}
.cl-link{
	font-size: 1.5rem;
	padding: 15px;
	background-color: #32a5b7;
	text-align: center;
	font-family: 'nexa-b';
	margin-bottom: 0 !important;
}
.cl-link a{
	color: #fff;
}

/* Footer */

.ft-one-third{
	float: left;
	color: #fff;
	width: 33.143952%;
	/* margin: 3rem 0 ; */
	font-family: 'nexa-b';
	text-align: left;
}
.ft-contact{
	height: 9.1rem;
}
.ft-footer{
	width: 100%;
	height:100%;
	float: left;
}
.ft-footer:before{
	position:absolute;
	content: '';
	display: block;
	background: rgba(255, 255, 255, 0.1);
	height: 2px;
	max-width: 96%;
	width: 100%;
	margin: -15px 0 0 0;
}

.ft-title{
	text-align: left;
	font-size: 1.2rem;
}
.ft-desc{
	text-align: left;
	font-size: 1.5rem;
	color: #fff;
	font-family: 'nexa-b';
	letter-spacing: 0.1rem;
}
.footer ul{
  display: inline-block;
  }
.footerLinks ul li {
    display: inline-block;
    padding: 0 5px 0 0;
}
.footerLinks {
    float: right;
    position:relative;
    font-family: 'nexa-l';
    text-align: right;
    width: 60%;
    margin-right: 0;
    text-transform: uppercase;
    }
.footerLinks a:after{
	content: "";
	position: relative;
	height: 20px;
	border-right: 1px solid white;
	top: 0;
	margin-left: 8px;
	bottom:0;
}
.social a{
	letter-spacing: 0.2rem;
	font-size: 1.8rem;
}
.social a:after{
	display: none;
}
.copyright {
    float: left;
    width: 30%;
	padding-top: 5px;
}
.copyright p, .footerLinks a{
	color:#fff !important;
	text-align: left;
}

/* Footer END*/

/*Chanes from Home*/
.menu-item-303 a, .menu-item-302 a{
	text-transform:initial !important;
}

/*.menu-item-615 ul{
	width: 300px !important
}*/

/*media queries*/

@media (max-width: 1920px){
	.copyright{
		width: 25%;
	}
	.footerLinks{
		width: 70%;
	}
	.ft-footer:before{
		margin: -10px 0 0 0;
		max-width: 63.5%;
	}
}
@media (max-width: 1440px){
	.copyright{
		width: 25%;
	}
	.footerLinks{
		width: 67%;
	}
	.ft-footer:before{
		max-width: 85%;
	}
}
@media (max-width: 1280px){
	.ft-footer:before{
		max-width: 95%;
	}
}
@media (max-width: 1024px){
	/* blockquote:before {
	    top: 0;
	    left: 20%;
	}
	blockquote:after {
		bottom: -10px;
		right: 20%;
	} */
	.people-quote:before {
		top: 0;
		left: 12%;
	}
	.people-quote:after {
		bottom: -15px;
		right: 15%;
	}
	.market-segments blockquote:before {
		top: 10%;
		left: -5%;
	}
	.market-segments blockquote:after {
		/* bottom: 10%; */
		right: 2%;
	}
	.ft-footer:before{
		margin-top: -10px;
	}
}
@media (max-width: 768px){
	.main-small-navigation a{
		font-size: 1.7rem;
	}
	ul.sub-menu {
		border-bottom: none;
		box-shadow: none;
	}
	.sub-menu li{
		width: 100%;
		line-height: 2;
	}
	.sub-menu a{
		font-size: 1.3rem !important;
		border-bottom: 1px solid #f8f8f8;
	}
	.sm-mid-box{
		padding: 0 20%;
	}
	.sm-mid-box img{
		height:170px;
	}
	.tg-one-half{
		width: 100% !important;
		margin-bottom:0px;
		text-align: justify;
	}
	.right-bar .primary, .right-bar .secondary{
		float: none;
		width: 100%;
	}
	.btn-default{
		margin-top: 10px !important;
		width: 50%;
	}
	/* blockquote:before {
	    top: 0;
	    left: 8%;
	}
	blockquote:after {
		bottom: -10px;
		right: 8%;
	} */
	.people-quote:before {
		top: 0;
		left: 0;
	}
	.people-quote:after {
		bottom: -15px;
		right: 8%;
	}
	.line-after{
		width: 15%;
		margin-top: -.7%;
	}
	.market-segments blockquote:before {
			left: -10px;
			top: -5px;
		}
	.market-segments blockquote:after {
		right: 0;
		top: -15px;
	}
	/* .people-one-half blockquote:before {
		left: 20%;
	}
	.people-one-half blockquote:after {
		right: 20%; 
	} */
	
	.portfolio:hover .label {
		bottom: 30%;
	}
	.portfolio.tg-one-half{
		height: auto;
	}
	.portfolio.video .download{
		height: 110px;
	}
	.portfolio img {
		width: 300px;
		position: relative;
		left: 25%;
	}
	.portfolio h3 {
		text-align: center;
	}
	.portfolio-wrapper p{
		display: none;
	}
	.formError {
		left: 550px !important;
	}
	.textarea{
		width: 90% !important;
	}
	.people-one-half{
		margin: 0;
		padding: 0;
	}
	.people-exp-list{
		display: block;
	}
	.people-exp-list ul{
		display: block;
		height: 100%;
		margin: 0;
	}
	#clients, #awards{
	padding-top: 20px;
	}
	#sustainability{
		padding-top: 20px;
	}
	.ft-footer:before{
		margin-top: -10px;
	}
}
@media (max-width: 425px){
	.sm-mid-box{
		padding: 0;
	}
	.sm-mid-box img{
		height:145px;
	}
	.tg-one-half{
		width: 100% !important;
		margin-bottom:0px;
		text-align: justify;
	}
	.market-segments blockquote:before {
		top: 0;
		left: -20px;
	}
	.market-segments blockquote:after {
		bottom: 50px;
		right: -5%;
	}
	/* .people-one-half blockquote:before {
		top: 18%;
		left: 0;
	} */
	.portfolio-wrapper {
		height: 305px;
		/* display: flex !important; */
		align-items: center;
		justify-content: center;
		margin: 10px 0 !important;
		flex-direction: row;
	}
	
	.portfolio-wrapper h3.entry-title {
		font-size: 1.45rem;
		font-weight: bold;
		line-height: 2rem;
		margin: 5px 0;
		text-align: center;
	}
	.portfolio.tg-one-half{
		height: auto;
	}
	.portfolio.tg-one-half .download{
		height: 250px;
	}
	.portfolio.tg-one-half.video .download{
		height: 150px;
	}
	.portfolio.book img, .portfolio.article img, .portfolio.pdf img {
		height: 230px;
	}
	.portfolio img {
		left: 0;
	    width: auto;
		height: auto;
	}
	.portfolio:hover .label {
		bottom: 40px;
	}
	.accordion-section-title {
		font-size: 1.5rem;
	}
	.formError {
		left: 220px !important;
	}
	.line-after{
		width: 30%;
		margin-bottom: 10%;
	}
	.tg-one-fourth{
		width: 100%;
	}
	.about-sec-bg{
		height: 900px;
	}
	.ft-contact{
		height: 16rem;
	}
	/*blockquote:before {
	    top: 0;
	    left: -8%;
	}
	blockquote:after {
		bottom: -10px;
		right: -5%;
	}*/
	blockquote.about-us p:before {
    bottom: 10px;
    right: 20px;
	}

	blockquote.about-us p:after {
		top: 20px;
		left: 20px;
	}
	
	.people-quote:before {
		top: -10px;
		left: -7%;
	}
	.ft-one-third{
		width: 100%;
	}
	.copyright p{
		margin-bottom: 0;
	}
	.footerLinks ul li{
		padding: 2px 6px 0 6px;
	}
	.ft-footer:before{
		position:absolute;
		content: '';
		display: block;
		height: 2px;
		width: 94%;
		margin: 5px 0 0 0;
	}
	.ft-footer 	.tg-one-half{
		margin-top: 10px;
	}
}
@media (max-width:375px){
	.title{
		font-size: 2.5rem;
	}
	.market-segments blockquote:before {
		top: 0;
		left: -6%;
	}
	blockquote.about-us p:after{
        left: 80px;
    }
	.sm-mid-box img{
		height:125px;
	}
	.btn-default{
		width: 97%;
	}
	.portfolio.tg-one-half.video .download{
		height: 100px;
	}
	.accordion-section-title {
		width: 90%;
	}
	.ft-contact{
		height: 15.5rem;
	}
	.footerLinks ul li{
		padding: 2px 4px 0 0px;
	}
	.ft-footer:before{
		position:absolute;
		content: '';
		display: block;
		height: 2px;
		width: 94%;
		margin: 10px 0 0 0;
	}
}

@media (max-width: 320px){
    .people-one-half blockquote p:first-child:before {
    bottom: 40px;
    right: 70px;
}

.people-one-half blockquote p:last-child:after {
    top: 20px;
    left: 20px;
}
}
